Bug 1297890 - Rebase RHEL 6.8 to NSS-util 3.21 in preparation for Firefox 45.
Summary: Rebase RHEL 6.8 to NSS-util 3.21 in preparation for Firefox 45.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: nss-util
Version: 6.8
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: rc
: ---
Assignee: Elio Maldonado Batiz
QA Contact: Stefan Dordevic
URL:
Whiteboard:
Depends On: 1297891
Blocks: 1297888 1297948 1299874
TreeView+ depends on / blocked
 
Reported: 2016-01-12 17:23 UTC by Kai Engert (:kaie) (inactive account)
Modified: 2016-05-10 21:09 UTC (History)
4 users (show)

Fixed In Version: nss-util-3.21.0-1.el6
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
: 1299874 (view as bug list)
Environment:
Last Closed: 2016-05-10 21:09:55 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:0820 normal SHIPPED_LIVE nss bug fix and enhancement update 2016-05-10 22:40:02 UTC
Mozilla Foundation 1252069 None None None 2016-03-02 08:35:38 UTC

Description Kai Engert (:kaie) (inactive account) 2016-01-12 17:23:35 UTC
Rebase RHEL 6.8 to NSS-util 3.21 in preparation for Firefox 45.

Comment 11 errata-xmlrpc 2016-05-10 21:09:55 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-0820.html


Note You need to log in before you can comment on or make changes to this bug.